/*	OXEGE5.C
**	
**	Windowing routines (primitive)
*/

#include "a:stdio.h"
#include "b:oxege.h"

/* DEFINE A WINDOW */
defwindow( number, top, left, bottom, right )
	int number, top, left, bottom, right;
	{
	co( ESC );
	co( 122 );
	co( number + '0' );
	co( top + ' ');
	co( left + ' ');
	co( bottom + ' ');
	co( right + ' ');
	}

/* SET A DEFINED WINDOW */
setwindow( number )
	int number;
	{
	co( ESC );
	co( 115 );
	co( number + '0' );
	}

/* DEFINE BACKGROUND */
bkgnd( attribute )
	int attribute;
	{
	co( ESC );
	co( 120 );
	co( attribute + '0' );
	}



/* DEFINE BACKGROUND */
bkgnd( attribut